# nine_travl_api.model.BaseFriend

## Load the model package
```dart
import 'package:nine_travl_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** |  | 
**creationDate** | **int** |  | 
**status** | [**FriendShipStatus**](FriendShipStatus.md) |  | [optional] 
**type** | [**FriendType**](FriendType.md) |  | [optional] 
**processType** | [**FriendProcessType**](FriendProcessType.md) |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


